<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>BW_Brush0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,942},{128,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,64}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>BW_Brush_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{942,392},{236,128}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,128}}</string>
                <key>sourceSize</key>
                <string>{256,128}</string>
            </dict>
            <key>BW_Corn10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{942,522},{267,345}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,345}}</string>
                <key>sourceSize</key>
                <string>{267,345}</string>
            </dict>
            <key>BW_Cotton_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,416},{128,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{128,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_Cotton_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,416},{128,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{128,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_DeadTree_160001.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,516},{283,424}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{283,424}}</string>
                <key>sourceSize</key>
                <string>{293,424}</string>
            </dict>
            <key>BW_DeadTree_170001.png</key>
            <dict>
                <key>frame</key>
                <string>{{916,1301},{88,222}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{88,222}}</string>
                <key>sourceSize</key>
                <string>{92,226}</string>
            </dict>
            <key>BW_DeadTree_180001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1297,778},{128,244}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{128,244}}</string>
                <key>sourceSize</key>
                <string>{128,256}</string>
            </dict>
            <key>BW_DeadTree_190001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1544},{244,502}}</string>
                <key>offset</key>
                <string>{6,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,10},{244,502}}</string>
                <key>sourceSize</key>
                <string>{256,512}</string>
            </dict>
            <key>BW_DeadTree_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1513,455},{416,302}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{416,302}}</string>
                <key>sourceSize</key>
                <string>{422,302}</string>
            </dict>
            <key>BW_DeadTree_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{589,516},{351,405}}</string>
                <key>offset</key>
                <string>{6,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{351,405}}</string>
                <key>sourceSize</key>
                <string>{363,405}</string>
            </dict>
            <key>BW_DeadTree_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,1544},{476,448}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{476,448}}</string>
                <key>sourceSize</key>
                <string>{480,456}</string>
            </dict>
            <key>BW_Dead_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{468,512}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{468,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Grass110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,1460},{220,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,80}}</string>
                <key>sourceSize</key>
                <string>{220,80}</string>
            </dict>
            <key>BW_Grass130001.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,1460},{420,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,66}}</string>
                <key>sourceSize</key>
                <string>{420,66}</string>
            </dict>
            <key>BW_Marsh_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,2},{499,388}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{499,388}}</string>
                <key>sourceSize</key>
                <string>{503,388}</string>
            </dict>
            <key>BW_Oak_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1107,869},{188,256}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,0},{188,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>BW_Pine_100001.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,2},{226,412}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{226,412}}</string>
                <key>sourceSize</key>
                <string>{226,420}</string>
            </dict>
            <key>BW_Pine_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,516},{300,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,512}}</string>
                <key>sourceSize</key>
                <string>{300,512}</string>
            </dict>
            <key>BW_Pine_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,1004},{256,412}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,412}}</string>
                <key>sourceSize</key>
                <string>{256,412}</string>
            </dict>
            <key>BW_Pine_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,1030},{284,428}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{284,428}}</string>
                <key>sourceSize</key>
                <string>{284,428}</string>
            </dict>
            <key>BW_Pine_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,1528},{335,385}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{335,385}}</string>
                <key>sourceSize</key>
                <string>{343,387}</string>
            </dict>
            <key>BW_Pine_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{816,923},{289,376}}</string>
                <key>offset</key>
                <string>{2,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,10},{289,376}}</string>
                <key>sourceSize</key>
                <string>{293,386}</string>
            </dict>
            <key>BW_Pine_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1030},{268,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{122,0},{268,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Pine_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1201,132},{293,314}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{293,314}}</string>
                <key>sourceSize</key>
                <string>{297,314}</string>
            </dict>
            <key>BW_Pine_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1211,448},{288,328}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{288,328}}</string>
                <key>sourceSize</key>
                <string>{288,328}</string>
            </dict>
            <key>BW_Swamp_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1513,2},{510,249}}</string>
                <key>offset</key>
                <string>{0,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,32},{510,249}}</string>
                <key>sourceSize</key>
                <string>{510,281}</string>
            </dict>
            <key>BW_TallOak_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1063,1503},{448,354}}</string>
                <key>offset</key>
                <string>{0,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,94},{448,354}}</string>
                <key>sourceSize</key>
                <string>{448,448}</string>
            </dict>
            <key>BW_Tallgrass_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,1915},{298,128}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{298,128}}</string>
                <key>sourceSize</key>
                <string>{300,128}</string>
            </dict>
            <key>BW_Tallgrass_110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1006,1301},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>BW_Tallgrass_120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,942},{254,60}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{254,60}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>BW_Tallgrass_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,1915},{300,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,128}}</string>
                <key>sourceSize</key>
                <string>{300,128}</string>
            </dict>
            <key>BW_Tallgrass_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1201,2},{296,128}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{296,128}}</string>
                <key>sourceSize</key>
                <string>{300,128}</string>
            </dict>
            <key>BW_Tallgrass_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1513,253},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>BigWhiskey1.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ee4e133f130faab213ff7ae46ffbcef4$</string>
            <key>textureFileName</key>
            <string>BigWhiskey1.png</string>
        </dict>
    </dict>
</plist>
